/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100 %";

/* zoom menu item: 150% */
"150%" = "150 %";

/* zoom menu item: 200% */
"200%" = "200 %";

/* zoom menu item: 25% */
"25%" = "25 %";

/* zoom menu item: 50% */
"50%" = "50 %";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "Tilføj markeringer og pile for at give hurtig feedback med PDF-annotering.";

/* Accessibility description: Additional Functions */
"Additional Functions" = "Yderligere funktioner";

/* Tooltip: Annotate this note */
"Annotate this note" = "Annoter denne note";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "Annotering af en krypteret PDF-fil understøttes ikke.";

/* Annotation Summary */
"Annotation Summary" = "Oversigt over annoteringer";

/* Premium feature message for complementary period: Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days. */
"Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days." = "Vedhæft PDF-filer til dine noter og annoter dem derefter med tekst og pile for at fremhæve nøgleområder og idéer. Prøv denne Premium-funktion i 30 dage.";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "Fjern alle annoteringer fra dit dokument, eller brug avancerede funktioner, som roter og slet siden, under menuen Yderligere funktioner.";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "Fjern alle annoteringer fra dit billede, eller brug avancerede funktioner, som vend og roter, under menuen Yderligere funktioner.";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "Ryd annoteringer";

/* Accessibility role description: close button */
"close button" = "knappen luk";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "Overblik over annoteringer i begyndelsen af din PDF-fil";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "Beskær og skift størrelse eller tilføj pile og tekst med Billedannotering.";

/* skitch menu item: Delete Page */
"Delete Page" = "Slet side";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "Udvid grænserne";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "Tegn et hvilket som helst objekt uden for billedets grænser, og få automatisk et større lærred.";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "Tegn og fremhæv";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "Tegn former, pile og hurtige skitser for at få dit budskab igennem med Billedannotering.";

/* Encrypted PDF */
"Encrypted PDF" = "Krypteret PDF-fil";

/* zoom menu item: Fit in Window */
"Fit in Window" = "Tilpas i vindue";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "Tilpas sidebredde";

/* skitch menu item: Flip */
"Flip" = "Vend";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "Få mest muligt ud af dine dokumenter med PDF-annotering.";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "Få mest muligt ud af dine billeder";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "Få dit budskab igennem";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "Indbefatter oversigt over annoteringer";

/* Accessibility role description: learn more button */
"learn more button" = "få mere at vide-knap";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "Gør det lettere for dine venner og kolleger at gennemse alle dine annoteringer hurtigt ved at inkludere en annoteringsoversigt som den første side i den PDF-fil, du planlægger at dele eller udskrive.";

/* Markup welcome item title: Make More Space */
"Make More Space" = "Få mere plads";

/* Not Now */
"Not Now" = "Ikke nu";

/* OK Button */
"OK" = "OK";

/* Premium feature title for complementary period: PDF Annotation */
"PDF Annotation" = "PDF-annotering";

/* PDF Markup Premium popover expired title: PDF Annotation Preview has ended */
"PDF Annotation Preview has ended" = "Eksempelvisning af PDF-annotering er udløbet.";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "Roter med uret";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "Roter mod uret";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "Sig det med få ord";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "Der er ingen annoteringer, der skal laves en oversigt over";

/* button title: Try It Now */
"Try It Now" = "Prøv den nu";

/* button title: Upgrade */
"Upgrade" = "Opgrader";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium to get this and other great features. */
"Upgrade to Evernote Premium to get this and other great features." = "Opgrader til Evernote Premium for at få denne og andre fantastiske funktioner.";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "Brug disse værktøjer og egenskaber til hurtigt at fokusere på det, der er vigtigt.";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "Brugeren annullerede eksempelvisningen Annotering i PDF-filer";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "Den gratis periode for annoteringer i PDF-filer udløber om %ld dage";

/* Expired Premium feature message for complementary period: Your complimentary preview has ended. */
"Your complimentary preview has ended." = "Din gratis prøveperiode er udløbet.";

/* zoom menu item: Zoom In */
"Zoom In" = "Zoom ind";

/* zoom menu item: Zoom Out */
"Zoom Out" = "Zoom ud";
